version: 0.2.2
files:
  - url: FlexApp_0.2.2.exe
    sha512: fpKC6Y2Op6kwWvZKnOBCz/q/7Zcg72rXqjGSiwUPubcbmovHO0DWStIfgRhy22AteL+NeKiUFPscyZIxCWHEhg==
    size: 147381910
path: FlexApp_0.2.2.exe
sha512: fpKC6Y2Op6kwWvZKnOBCz/q/7Zcg72rXqjGSiwUPubcbmovHO0DWStIfgRhy22AteL+NeKiUFPscyZIxCWHEhg==
releaseDate: '2025-12-06T07:59:19.557Z'
